/* __V3D_TEMPLATE__ - template-based file; delete this line to prevent this file from being updated */

body {
    margin: 0px;
    overflow: hidden;
    -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

.v3d-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    cursor: all-scroll;
}

.fullscreen-button {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 100% 100%;
    display: none;
    z-index: 1;
}

.fullscreen-open {
    background-image: url('media/fullscreen_open.svg');
}

.fullscreen-close {
    background-image: url('media/fullscreen_close.svg');
}

/* removes tap blinking on ios devices */
* { -webkit-tap-highlight-color:rgba(0,0,0,0); }


.v3d-annotation {
	animation: pulse-blue 1.5s infinite;
	height: 22px;
	width: 22px;
	border: none;
	margin-left: -10px;
	margin-top: -10px;
	background: #00b8cf;	
	border-radius: 50%;
	outline: 3px solid white;
	outline-offset: 3px;
	padding: 0;
	cursor: pointer;
	opacity: 1;
	transition: outline .2s;
}

.v3d-annotation-transparent {
	opacity: .2;
}

.v3d-annotation:hover {
 	outline: 8px solid;
}

@keyframes pulse-blue{

     0% {
          box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.7);
     }
     100% {
          box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
     }
}

a:link {
  text-decoration: none;

}


.poplinks {
  padding-left: -10px;
  color: #00b8cf;
  text-decoration: none;
  font-family: medium;



}
.poplinks:hover {

  color: #0397aa;
  text-decoration: none;

}



.btn-blau {
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -40px;
	background: #00b8cf;
	height: 46px;
	width: 80px;
	border-radius: 30px;
	border: none;
	color: white;
	font-size: 14px;
	font-family: medium;
	font-weight: 400;
	text-align: center;
	text-align: -moz-center;
	text-align: -webkit-center;
	vertical-align: middle;
	line-height: 46px;
	padding: 0;
	cursor: pointer;
	outline: none;	
	display: block;	
	transition: all .3s;	
}

.radio {
	position: absolute;
	bottom: 36px;
	left: 50%;
	margin-left: -40px;
	height: 15px;
	width: 15px;
	border-radius: 50%;
	outline: 2px solid #b3b3b3;
	outline-offset: 3px;
	padding: 0;
	cursor: pointer;	
	display: block;	
	transition: all .3s;	
}
.radio-titel {
	position: absolute;
	background: transparent;	
	font-size: 14px;
	line-height: 14px;
	margin-top: 26px;
	margin-left: -4px;
	color: #666;
	text-align: center;
	text-align: -moz-center;
	text-align: -webkit-center;
	font-family: roman;
	user-select: none;
	cursor: auto;

}

.pop {
	position: absolute;
	bottom: 12px;
	right: 12px;
	border: none;
	border-radius: 3px;
	background: white;
	width: 400px;
	height: auto;
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 20px;
	padding-top: 60px;
	padding-left: 20px;
	padding-right: 80px;
	color: #333;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	font-family: roman;	
	box-shadow: rgba(0, 0, 0, 0.55) 2px 2px 10px;
	visibility: hidden;
	opacity: 0;
	outline: none;
	z-index: 11;
	transition: 0.5s;
}


.pop-titel {
	position: absolute;
	background: transparent;	
	font-size: 24px;
	line-height: 12px;
	top: 20px;
	color: #00b8cf;
	padding-right: 50px;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	font-family: medium;
	z-index: 12;
	transition: 0.5s;
}


.close {
 	position: absolute;
	width: 39px;
	height: 39px;
	top: 9px;
	right: 9px;
	border: none;
	border-radius: 50%;
	cursor: pointer;
	background-color: #00b8cf;
 	opacity: 1;	
	z-index: 13;
	transition: 0.2s;
}


.close:before, .close:after {
 	position: absolute;
 	top: 9px;
	left: 18px;
 	content: ' ';
 	height: 21px;
 	width: 3px;
 	background-color: white;
	border-radius: 90px;
}
.close:before {
	transform: rotate(45deg);
}
.close:after {
  	transform: rotate(-45deg);
}

.close:hover {
	transform: rotateZ(90deg);
}


@media screen and (max-width: 500px) {
  .pop {
        width: auto;
	right: 12px;
	left: 12px;
  }
}

@media screen and (max-width: 360px) {
  .pop-titel {
        font-size: 20px;
  }
}
